Mercury API
CmdWriteTagEpc Method
Namespaces ► ThingMagic ► SerialReader ► CmdWriteTagEpc()()()
Members

Icon | Member | Description
--- | --- | ---
| CmdWriteTagEpc(UInt16, array<Byte>[]()[], Boolean) | Obsolete. Write the EPC of a tag and update the PC bits. Behavior is unspecified if more than one tag can be found.
| CmdWriteTagEpc(UInt16, array<Byte>[]()[], Boolean, UInt32, TagFilter) | Obsolete. Write the EPC of a tag and update the PC bits. Behavior is unspecified if more than one tag can be found.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)